/* www.multithemes.com */


body {
	background: url(../../images/draw/draw-red.jpg) no-repeat #744416 fixed 50% 20px 
}

#pageHeader {
	background: url(../../images/background/red-sx-top.gif) no-repeat left top;
}

#footer {
	background: no-repeat url(../../images/background/red-sx-botton.gif) left bottom;
}

#headerEdge #rightEdge {

	background: url(../../images/background/red-dx-top.gif) no-repeat right top;
}
#headerEdge #rightEdge2 {

	background: url(../../images/background/red-dx-top.gif) no-repeat right top;
}

#footerEdge #rightEdge {
	background: right bottom no-repeat url(../../images/background/red-dx-botton.gif);
}

#footerEdge #rightEdge2 {
	background: right bottom no-repeat url(../../images/background/red-dx-botton.gif);
}


